﻿.cart-menu-relative {
  position: relative;
  display: inline-block;
  padding: 0px 15px 0px 0px;
}
.cart-menu-relative > a {
  font-size: 12px;
  color: #fff;
  line-height: 32px;
}
.cart-menu-relative > a > i {
  font-size: 18px;
  vertical-align: middle;
}
.shopping-cart-holder {
  display: none;
  border-radius: 0 0 8px 8px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 11px 16px 0 rgba(7, 14, 47, 0.1);
  padding: 16px 16px 40px 16px;
  background: #fff;
  width: 500px;
  margin: 20px 0;
  position: absolute;
  z-index: 7000;
  left: -10px;
}
.shopping-cart {
  position: relative;
}
.shopping-cart .check-out {
  border-radius: 2px;
  display: inline-flex;
  padding: 6px 27px 6px 26px;
  justify-content: center;
  align-items: center;
}
.shopping-cart .shopping-cart-header:after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: var(--Gray-G99);
  display: flex;
}
.shopping-cart .shopping-cart-header .shopping-cart-total {
  float: left;
}
.shopping-cart .shopping-cart-items {
  padding: 20px 0 0 0;
  margin: 0;
  list-style: none;
}
.shopping-cart .shopping-cart-items li {
  margin-bottom: 24px;
  list-style: none;
}
.shopping-cart .shopping-cart-items {
  max-height: 405px;
  overflow-y: auto;
}
.shopping-cart .shopping-cart-items .image-wrapper {
  height: 104px;
  width: 164px;
  border-radius: 4px;
  overflow: hidden;
  flex-shrink: 0;
}
.shopping-cart .shopping-cart-items .image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.shopping-cart .shopping-cart-items .item-name {
  display: block;
  padding-top: 5px;
  font-size: 14px;
}
.shopping-cart .shopping-cart-items .item-price {
  color: #6394f8;
  margin-left: 8px;
}
.shopping-cart .shopping-cart-items .item-quantity {
  color: #abb0be;
}
.shopping-cart .shopping-cart-items .delete-product-hover-cart {
  float: left;
  font-size: 12px;
  color: #ae0f0f;
  cursor: pointer;
}
.shopping-cart:after,
.shopping-cart:before {
  top: -41px;
  right: 95%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.shopping-cart-icon {
  -webkit-mask: url(icon/Basket.svg) no-repeat 100% 100%;
  mask: url(icon/Basket.svg) no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #fff;
  display: inline-block;
  width: 24px;
  height: 24px;
}
.shopping-cart-icon.cart-icon {
  background-color: #515783;
}
.cart-icon {
  color: #515783;
  font-size: 24px;
  margin-left: 7px;
  float: right;
}
.shopping-cart-recyclebin {
  -webkit-mask: url(icon/RecycleBin.svg) no-repeat 100% 100%;
  mask: url(icon/RecycleBin.svg) no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #f00;
  display: inline-block;
  width: 18px;
  height: 18px;
}
.cart-item-number {
  padding: 8px;
  border-radius: 8px;
  top: -15px;
  right: -8px;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  transition: all 300ms;
}
.cart-item-number[data-count="0"] {
  opacity: 0;
}
